<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;f0ovLbJGQc2g3LLzwrhyPy:APA91bGyUU7FsnfYGOqUy78O5XNmCMhXkyp_r2aJOthNgCOh8WfDg39g1Xe5rNhuw4ZUckpecFIfZWt-ZZ9gBRq-yezQm0H0xoDe43ywHZQsK0PCxp4m8Fs&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757779161800}</string>
</map>
